/******************************************************************************
 **																			 **
 ** 	Module:		TtLine.c												 **
 ** 																		 **
 ** 	Purpose: 	Empty rasterizer drawing engine.						 **
 ** 				Methods for drawing lines.								 **
 ** 																		 **
 ** 	Author:		Mike Kelley												 **
 ** 																		 **
 **					2/3/95	Revised for 0.9 SDK release						 **
 ** 																		 **
 ** 	Copyright (C) 1994-95 Apple Computer, Inc.  All rights reserved.	 **
 ** 	Apple Computer Confidential											 **
 ** 																		 **
 *****************************************************************************/

/* System */
#include <stdlib.h>
#include <math.h>

#include "RAVE.h"
#include "RAVE_system.h"
#include "TtTinselTown.h"

/************************************************************************************************
 * Draw a line.
 ***********************************************************************************************/

void TtDrawLine (
	const TQADrawContext	*drawContext,		/* Draw context */
	const TQAVGouraud 	*v0,				/* Vertex 0 */
	const TQAVGouraud 	*v1)				/* Vertex 1 */
{
	TTtDrawPrivate		*myPrivate;
	
	myPrivate = (TTtDrawPrivate *) drawContext->drawPrivate;
}
